allegro_init(3)

NAME
allegro_init - Macro to initialise the Allegro library.

SYNOPSIS
#include <allegro.h>

int allegro_init();

DESCRIPTION
Macro which initialises the Allegro library. This is the same thing as calling install_allegro(SYSTEM_AUTODETECT, &errno, atexit).

SEE ALSO
install_allegro(3), allegro_exit(3)